Subject: Re: model airplane A-10(Z)
From: "Steve Bamford ARC" <[email-masked]>
To: "Dieter Rutzinger" <[email-masked]>
Date: Mon, 4 Oct 2004 22:47:29 -0700

Hi Dieter,
I just wanted to let you know your article went on ARC today.  Thanks for
sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Dieter Rutzinger" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, August 10, 2004 1:12 AM
Subject: model airplane A-10(Z)

> Steve,
>
> some time ago I found on your ARC site some articles about F/A-18
> derivatives such as the AWACS version and so on. This was the input for me
> to try something else, in my case the A-10(Z), Z like the He-111Z
(Zwilling/
> twin). Now it has 5 tyres and 4 engines. Since I am interested in paper
> models and not in plastic models, this is a 1:33 scale paper model with
some
> 70cm wingspan...
>
> I send you two pictures, if you are interested in a small article please
> reply!
>
> Dieter
>
> -- 
> NEU: WLAN-Router für 0,- EUR* - auch für DSL-Wechsler!
> GMX DSL = supergünstig & kabellos http://www.gmx.net/de/go/dsl